#############################################################################
# Makefile for building: phony_target2
# Generated by qmake (2.01a) (Qt 4.7.2) on: Thu 23. Jun 03:29:39 2011
# Project:  translations.pro
# Template: app
# Command: C:/usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/qmake.exe CONFIG+=release -o Makefile translations.pro
#############################################################################

first: release
install: release-install
uninstall: release-uninstall
MAKEFILE      = Makefile
QMAKE         = C:/usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/qmake.exe
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = cp -rf
INSTALL_FILE  = $(COPY_FILE)
INSTALL_PROGRAM = $(COPY_FILE)
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = 
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		release \
		debug

release: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release
release-make_default: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release 
release-make_first: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release first
release-all: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release all
release-clean: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release clean
release-distclean: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release distclean
release-install: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release install
release-uninstall: $(MAKEFILE).Release FORCE
	$(MAKE) -f $(MAKEFILE).Release uninstall
debug: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug
debug-make_default: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug 
debug-make_first: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug first
debug-all: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug all
debug-clean: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug clean
debug-distclean: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug distclean
debug-install: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug install
debug-uninstall: $(MAKEFILE).Debug FORCE
	$(MAKE) -f $(MAKEFILE).Debug uninstall

Makefile: translations.pro  ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/default/qmake.conf ../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/qconfig.pri \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/modules/qt_webkit_version.pri \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/qt_functions.prf \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/qt_config.prf \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/win32-g++/qmake.conf \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/exclusive_builds.prf \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/default_pre.prf \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/default_pre.prf \
		../../../qtcreator.pri \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/release.prf \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/debug_and_release.prf \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/default_post.prf \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/default_post.prf \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/stl.prf \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/rtti.prf \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/exceptions.prf \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/warn_on.prf \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/shared.prf \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/windows.prf \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/thread_off.prf \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/resources.prf \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/uic.prf \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/yacc.prf \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/lex.prf \
		../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/include_source_dir.prf
	$(QMAKE) CONFIG+=release -o Makefile translations.pro
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/qconfig.pri:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/modules/qt_webkit_version.pri:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/qt_functions.prf:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/qt_config.prf:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/win32-g++/qmake.conf:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/exclusive_builds.prf:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/default_pre.prf:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/default_pre.prf:
../../../qtcreator.pri:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/release.prf:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/debug_and_release.prf:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/default_post.prf:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/default_post.prf:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/stl.prf:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/rtti.prf:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/exceptions.prf:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/warn_on.prf:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/shared.prf:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/windows.prf:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/win32/thread_off.prf:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/resources.prf:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/uic.prf:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/yacc.prf:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/lex.prf:
../../../../b-qt-everywhere-opensource-src-4.7.3-sh/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) CONFIG+=release -o Makefile translations.pro

qmake_all: FORCE

make_default: release-make_default debug-make_default FORCE
make_first: release-make_first debug-make_first FORCE
all: release-all debug-all FORCE
clean: release-clean debug-clean FORCE
distclean: release-distclean debug-distclean FORCE
	-$(DEL_FILE) Makefile

extract:
	/usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/xmlpatterns -output C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h -param files="C:/usr/necessitas/android-qt-creator/src/plugins/cmakeprojectmanager/CMakeProject.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/cppeditor/CppEditor.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/cvs/CVS.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/designer/Designer.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/genericprojectmanager/GenericProject.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/glsleditor/GLSLEditor.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/imageviewer/ImageViewer.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/perforce/Perforce.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/qmljseditor/QmlJSEditor.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/qmlprojectmanager/QmlProject.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/qt4projectmanager/Qt4ProjectManager.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/resourceeditor/ResourceEditor.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/subversion/Subversion.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/tasklist/TaskList.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/texteditor/TextEditor.mimetypes.xml|C:/usr/necessitas/android-qt-creator/src/plugins/vcsbase/VCSBase.mimetypes.xml" C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/extract-mimetypes.xq 
	 /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/xmlpatterns -output C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -param files="C:/usr/necessitas/android-qt-creator/share/qtcreator/templates/wizards/qml-extension/wizard.xml|C:/usr/necessitas/android-qt-creator/share/qtcreator/templates/wizards/qtcreatorplugin/wizard.xml" C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/extract-customwizards.xq

ts-cs: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_cs.ts

ts-de: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_de.ts

ts-es: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_es.ts

ts-fr: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_fr.ts

ts-hu: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_hu.ts

ts-it: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_it.ts

ts-ja: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_ja.ts

ts-pl: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_pl.ts

ts-ru: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_ru.ts

ts-sl: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_sl.ts

ts-uk: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_uk.ts

ts-zh_CN: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_zh_CN.ts

ts-untranslated: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_untranslated.ts

ts-all: extract
	cd C:/usr/necessitas/android-qt-creator && /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lupdate -locations relative -no-ui-lines -no-sort src/app src/libs src/plugins/analyzerbase src/plugins/bazaar src/plugins/bineditor src/plugins/bookmarks src/plugins/classview src/plugins/cmakeprojectmanager src/plugins/coreplugin src/plugins/cpaster src/plugins/cppeditor src/plugins/cpptools src/plugins/cvs src/plugins/debugger src/plugins/designer src/plugins/fakevim src/plugins/find src/plugins/genericprojectmanager src/plugins/git src/plugins/glsleditor src/plugins/help src/plugins/imageviewer src/plugins/locator src/plugins/macros src/plugins/Makefile src/plugins/memcheck src/plugins/mercurial src/plugins/perforce src/plugins/projectexplorer src/plugins/qmldesigner src/plugins/qmljseditor src/plugins/qmljsinspector src/plugins/qmljstools src/plugins/qmlprojectmanager src/plugins/qt4projectmanager src/plugins/resourceeditor src/plugins/subversion src/plugins/tasklist src/plugins/texteditor src/plugins/valgrindtoolbase src/plugins/vcsbase src/plugins/welcome src/shared share/qtcreator/qmldesigner C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/mime_tr.h C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/customwizard_tr.h -ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_cs.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_de.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_es.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_fr.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_hu.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_it.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_ja.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_pl.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_ru.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_sl.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_uk.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_zh_CN.ts C:/usr/necessitas/android-qt-creator/share/qtcreator/translations/qtcreator_untranslated.ts

check-ts: ts-all
	(cd C:/usr/necessitas/android-qt-creator/share/qtcreator/translations && perl check-ts.pl)

commit-ts:
	cd C:/usr/necessitas/android-qt-creator; for f in `git diff-files --name-only share/qtcreator/translations/*_??.ts`; do /usr/necessitas/b-qt-everywhere-opensource-src-4.7.3-sh/bin/lconvert -locations none -i $$f -o $$f; done; git add share/qtcreator/translations/*_??.ts && git commit

ts:
	@echo "The 'ts' target has been removed in favor of more fine-grained targets." && echo "Use 'ts-<lang>' instead. To add a language, use 'ts-untranslated'," && echo "rename the file and re-run 'qmake'."

check: first
FORCE:

$(MAKEFILE).Release: Makefile
$(MAKEFILE).Debug: Makefile
